
/* #Theme Frame 
================================================== */

.container{ margin: 0px auto; padding: 0px 15px; max-width: 1200px;}

.row { max-width: 100%; margin: 0 auto; }
.row .row { width: auto; max-width: none; min-width: 0; margin: 0 -15px; }
.row .column, .row .columns{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.column, .columns { float: left; min-height: 1px; padding: 0 15px; position: relative; }
.column.wrapper, .columns.wrapper{ padding: 0px; }

/* Base Grid */	

.row .one 		{ width: 8.333%; }
.row .two 		{ width: 16.667%; }
.row .three 	{ width: 33.3%; }
.row .four 		{ width: 33.333%; }
.row .five 		{ width: 41.667%; }
.row .six 		{ width: 50%; }
.row .seven 	{ width: 58.333%; }
.row .eight 	{ width: 66.667%; }
.row .nine 		{ width: 100%; }
.row .ten 		{ width: 83.333%; }
.row .eleven 	{ width: 91.667%; }
.row .twelve 	{ width: 100%; }

/* Column Layouts */

.row .one_half				{ width: 50%; }
.row .one_third				{ width: 33.333%;}
.row .one_fourth			{ width: 25%; }
.row .one_fifth				{ width: 20%;}
.row .one_sixth 			{ width: 16.667%;}

.row .two_third				{ width: 66.667%;}
.row .two_fourth 			{ width: 50%;}
.row .two_fifth 			{ width: 40%;}
.row .two_sixth 			{ width: 33.333%;}


.row .three_fourth			{ width: 75%;}
.row .three_fifth 			{ width: 60%;}
.row .three_sixth 			{ width: 50%;}

.row .four_fifth 			{ width: 80%;}
.row .four_sixth 			{ width: 66.667%;}

.row .content 	{ width: 100%; }

.part1 { width:50%;}
.part2 { width:50%;}
.lh50 { height:50px; line-height:50px;}

img{ max-width: 100%; height: auto; }
img { -ms-interpolation-mode: bicubic; }
object, embed { max-width: 100%; }


/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear, .clr {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }
	
/* #Media Queries
================================================== */
/* Smaller than standard 960 (devices and browsers) */    /*1024px*/

@media only screen and (max-width: 1240px)  {
	#headercontainer, #afterheadercontainer, #outerbeforecontent, #outermain,  #outerfootersidebar, #outercopyright{width:100%;}
	#headercontainer { background-color:#fff;}
	#featuredwrap{ width:45%; float:left;}
	#slidercontainer.notfull{float:left; width:55%;}
	#list-featured li .pagetitle{ font-size:20px; line-height:normal}
	#list-featured li{height:235px;}
.banner .left .text {/*font-size: 23px;*//*padding: 36px 0 37px 35px;*/
}
.lh50 { height:50px; line-height:50px;}

.banner .right .text {
float: left;
/*padding: 22px 35px 22px 40px;*//*padding: 38px 0px 35px 20px;font-size: 23px;*/
}
.banner .left {
width: 24.6%;
float: left;
display: block;
padding: 42px 35px 38px 30px;
}
.banner .right {
width: 66.4%;
float: left;
display: block;
padding: 42px 0 40px 20px;
font-size: 22px;
}


.addressinfo {width:40%;}
.mapsetting { width:955px !important;}


.team li p {width:95%;}
.team li {width:25%;}

}

@media only screen and (max-width: 1024px)  {    /*768px*/
	#featuredwrap{ width:30.5%; float:left;}
	#slidercontainer.notfull{float:right; width:69.5%;}
	#list-featured li .pagetitle{ font-size:20px; line-height:normal}
	#list-featured li{height:172px;}
	
	.banner{ font-size:16px;}
	.banner .right{width: 63%;padding: 42px 0 46px 20px;}
	.banner .right .text{font-size: 17px;}
	
.banner .left {width: 24.7%;float: left;display: block;padding: 42px 35px 44px 30px;}

.banner img { right:2%;}


.row .seven {
width: 40%;
}
.row .one_fourth {
width: 50%;
}

.row .seven {
width: 49%;
}
.row .one_third { padding:0px;}

.row .two {
width: 25%;
}
.mapsetting { width:640px !important;}

.team li p {width:95%;}
.team li {width:50%;}
.team h3 {margin-left: 35%;}

.input_setting {
width: 15% !important;}

}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	#bodychild{width:100%; margin:0}
	#logo h1{font-size:20px; line-height:20px;}
	#headercontainer, #afterheadercontainer, #outerbeforecontent, #outermain,  #outerfootersidebar, #outercopyright{width:100%; margin:0}
	.postimg{ float:none; width:100%;}
	.format-image .entry-content{ padding-bottom:24px;}.banner .left .text {/*padding:30px 0 30px 22px;*/font-size: 18px;
}
}


/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {       /*480px*/
	
	body { -webkit-text-size-adjust: none; -ms-text-size-adjust: none;
		width: 100%; min-width: 0; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }
		
	.container{ margin: 0px auto; max-width: 420px; }
	
	.row { width: auto; min-width: 0; margin-left: 0; margin-right: 0; }

	.row .column, .row .columns { width: 100%; float: none; }
	
.part1 { width:100%;}
.part2 { width:100%;}


.team li p {width:95%;}
.team li {width:50%;}
.team h3 {margin-left: 22%;}


	.column:last-child, .columns:last-child { float: none; }
	[class*="column"] + [class*="column"]:last-child { float: none; }

	.column:before, .columns:before, .column:after, .columns:after { content: ""; }
	.column:after, .columns:after { clear: both; }
	
	
	#headercontainer, #afterheadercontainer, #outerbeforecontent, #outermain,  #outerfootersidebar, #outercopyright{width:100%;}
	#outerheader{height:auto;}
	
	.column, .columns{ max-width:460px; margin:0 auto} 
	
	/*============================================== HEADER SECTION ==============================================*/
	#logo{text-align:center; float:none; display:block; margin-bottom:20px;margin-top: 5px;}
	#logoimg img{margin:0px auto;}
	#topright{ float:none; margin-bottom:20px;text-align: center;margin: 0px 20px 20px 0;}
	#top #searchform{ margin:0 auto}
	
	#navigation{text-align:center; float:none; clear:both; margin:0px!important;}
	.sf-menu a{background:transparent !important; border:0 !important}
	.sf-menu > li{border:0 !important; display:none;}
	nav{margin:0px; float:none; }
	.js .tinynav { display: block; display: inline-block; text-align:left ; margin:0 0 20px 0; width:75%}/* mobile dropdown */
    .js #topnav { display: none }
	
	/*============================================== SLIDER SECTION ==============================================*/
	#featuredwrap, #slidercontainer.notfull{ width:100%; float:none;}
	#list-featured li .pagetitle{ font-size:20px; line-height:normal;}
	#list-featured li{height:150px;}
	#slider .camera_caption > div{ padding:0px 40px;}
	#slider  .camera_caption{ bottom:-190px!important}
	#slider .camera_pag{ bottom:10px;}
	
	/*============================================== CONTENT SECTION ==============================================*/
	
	#content.positionright, #content.positionleft, #sidebar.positionright, #sidebar.positionleft{background:transparent; float:none}
	.banner .left, .banner .right{ width:100%;}
	.banner .right {padding: 20px 0 20px 20px;}
	.banner .left {padding: 15px 5px 34px 15px;}
	.banner .left .text{text-align: center;}
	.banner .left{ background-image:none!important;}
	.banner .left img{ width:65px!important;} 
	.banner img{ position:inherit}
	
	
	
	.row .content img{ width:100%;}
	.row .content h2{ font-size:17px;}

		
	/*============================================== BLOG SECTION ==============================================*/

	.wp-pagenavi{margin-bottom:30px;}
	.entry-utility{ float:none; width:100%; text-align:left; margin-bottom:10px; margin-top:0px;}
	.entry-utility div{ display:inline-block;}
	.postimg{ float:none; width:100%;}
	.format-image .entry-content{ padding-bottom:24px;}

	.mapsetting { width:100% !important;}
	.map img{width: 2.4%!important;}
	.addressinfo {width:100%;}
	.contactform {width:100%;}
	
	.wid_100 { width:100%;}
	
	.input_setting {
width: 27% !important;}
}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	#bodychild{width:100%;}

}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {       /*320px*/
	#bodychild{width:100%;}
	
	#slidercontainer.notfull{ width:75%; margin-left:40px;}
	#slider .camera_caption > div {
padding: 0px 0px;
}


#pagetitle-wrap{height:231px;/*width:241px;*/width:100%; }
#pagetitle-wrap .pagetitle {
padding-top: 100px;text-align:center;
}
	#featuredwrap{ width:75%; float:none; margin-left:40px;}
	.box_setting { float:right !important;}
.ts-recentpost-widget .recent-thumb img { width:100%;}
	/*============================================== BLOG SECTION ==============================================*/
	.commentlist ol{padding-left:20px;}
	.comment-body{margin:0;}
	
	
	
	.mapsetting { width:100% !important;}
	
	.team li p {width:95%;}
.team li {width:100%;}
.team h3 {margin-left: 5%;}
.input_setting {
width:44% !important;}
}




